<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#CC000000"
    android:gravity="center_horizontal|center_vertical"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/id_result_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:padding="20dp"
        android:src="@drawable/icon_yuan_close" />

    <TextView
        android:id="@+id/id_img_title_font"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/result_font_bg"
        android:gravity="center"
        android:text="恭喜获得以下商品"
        android:textColor="@color/white"
        android:textSize="20sp"
        android:textStyle="bold" />

    <com.yarolegovich.discretescrollview.DiscreteScrollView
        android:id="@+id/id_box_result_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:layout_marginBottom="60dp"
        app:dsv_orientation="horizontal" />

    <TextView
        android:id="@+id/id_tv_box_num_index"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:textSize="13sp"
        android:text="提货流程：我的-我的仓库-选择商品进行提货"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_five_lottery_goods_price2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="18dp"
        android:gravity="center"
        android:textColor="#FA6240"
        android:textSize="18sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/id_result_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:textColor="@color/white"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/id_result_desc2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/id_result_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:background="@drawable/shape_83baff_4c84ff"
                android:gravity="center"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp"
                android:text="@string/box_detail_open_box_result_btn_konw"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                android:visibility="gone" />

            <TextView
                android:id="@+id/id_result_one_again"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:background="@drawable/shape_83baff_4c84ff"
                android:gravity="center"
                android:paddingLeft="25dp"
                android:paddingTop="10dp"
                android:paddingRight="25dp"
                android:paddingBottom="10dp"
                android:text="@string/box_detail_open_box_result_btn_one_again"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                android:visibility="visible" />

            <TextView
                android:id="@+id/id_result_five_again"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:background="@drawable/shape_9592ff_6b71ff"
                android:gravity="center"
                android:paddingLeft="25dp"
                android:paddingTop="10dp"
                android:paddingRight="25dp"
                android:paddingBottom="10dp"
                android:text="@string/box_detail_open_box_result_btn_five_again"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                android:visibility="visible" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_ll_use_re_pump"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="horizontal"
            android:visibility="visible">

            <TextView
                android:id="@+id/id_result_desc3_re_pumping"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="8dp"
                android:text="@string/box_detail_open_box_result_re_pumping_desc"
                android:textColor="#FFB43C"
                android:textSize="14sp"
                android:visibility="visible" />

            <TextView
                android:id="@+id/id_tv_re_pumping"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="8dp"
                android:text="使用重抽卡"
                android:textColor="#FFB43C"
                android:textSize="14sp"
                android:visibility="visible" />
        </LinearLayout>

    </LinearLayout>


</LinearLayout>